@media(max-width:1500px) {}

@media(max-width:1400px) {}

@media(max-width:1200px) {}

@media(max-width:1069px) {}

@media(max-width:991px) {

    header .navbar-nav {
        text-align: start;
        align-items: start;
    }

    header .nav-link {
        color: #000;
    }



    header .navbar .whatsapp {
        margin-top: 20px;
    }

    #ginniDeviHeader .logo-mark {
        margin: 0;
        padding: 0;
        width: 200px;
    }

    #bottomStickyBar .sticky-item {
        flex: 1;
        flex-direction: column;
        height: 100%;
        gap: 0px;
    }

    #bottomStickyBar .sticky-item img {
        width: 20px;
        height: 20px;
    }

    #bottomStickyBar .sticky-item span {
        font-size: 10px;
    }

    #heroBanner .hero-phone {
        font-size: 16px;
        display: none;
    }

    #heroBanner .hero-inner {
        padding: 50px 20px 40px;
        height: 100%;
    }

    #heroBanner .hero-rating {
        gap: 8px 12px;
        justify-content: center;
    }

    #heroBanner .rating-copy {
        color: #e9e7f2;
        text-align: center;
    }

    #heroBanner .hero-title {
        font-size: 24px;
        line-height: 1.2;
    }

    #aboutHospital .aboutHospital-image {
        width: 100%;
        overflow: hidden;
        height: 100%;
        margin-bottom: 18px;
    }

    #aboutHospital .aboutHospital-container {
        flex-direction: column-reverse;
        gap: 35px;
    }

    #bigImpactAwards .bigImpactAwards-image:first-child {
        left: 0;
    }

    #ourSpecialization .ourSpecialization-body {
        display: none;
    }

    #orthopedicSpecialists .orthopedicSpecialists-card {
        width: 100%;
        flex-direction: column;
    }

    #orthopedicSpecialists .orthopedicSpecialists-image {
        width: 100% !important;
        max-width: 100% !important;

        flex: 0 0 100% !important;
        height: 300px !important;
        min-height: 300px !important;

        aspect-ratio: auto !important;
    }

    #orthopedicSpecialists .orthopedicSpecialists-image img {
        display: block;
        width: 100%;
        max-height: 300px;
    }

    #orthopedicSpecialists .orthopedicSpecialists-info {
        width: 100%;
        flex: 0 0 100%;
    }

    #hospitalFacilities .hospitalFacilities-list ul {
        column-count: 1;
    }

    #orthopedicSpecialists .row {
        row-gap: 20px
    }

    #emergencyTrauma .emergencyTrauma-list {
        list-style: none;
        column-count: 1;
        column-gap: 0;
    }

    #emergencyTrauma .traumaFracture-bottom {
        width: 100%;
        margin: 0 AUTO;
        margin-top: 20px;
        padding: 0 10px;
    }

    #patientReviews .patientReviews-heading h2 {
        font-size: 28px;
    }

    #kneeBanner .joint-hero-inner {
        min-height: 100%;
        padding: 35px 20px;
        height: 100%;
    }

    #kneeBanner .joint-feature-box {
        width: 100%;
        height: 60px;
        flex-direction: row;
        gap: 10px;
    }

    #hipBanner .joint-feature-box {
        width: 100%;
        height: 60px;
        flex-direction: row;
        gap: 10px;
    }

    #hipBanner .joint-feature-box i {
        font-size: 20px;
        margin-bottom: 0;
    }

    #kneeBanner .joint-feature-box i {
        font-size: 20px;
        margin-bottom: 0;
    }

    #kneeBanner .joint-feature-box span {
        font-size: 13px;
    }

    #vision-mission .vision-mission-content h2 {
        font-size: 23px;
        line-height: 30px;
    }

    #JointBanner .joint-feature-box span {
        font-size: 13px;
    }

    #JointBanner .joint-feature-box i {
        font-size: 20px;
        margin-bottom: 0;
    }


    #jointHeroBanner .joint-feature-box {
        width: 100%;
        height: 60px;
        flex-direction: row;
        gap: 10px;
    }

    #jointHeroBanner .joint-feature-box i {
        font-size: 20px;
        margin-bottom: 0;
    }

    #jointHeroBanner .joint-feature-box span {
        font-size: 13px;
    }

    #doctorIntro .doctor-image-box {
        /* width: 325px; */
        height: 100%;
    }

    #doctorIntro .doctor-intro-content h1 {
        margin: 0;
        font-family: "Roboto", Sans-serif;
        font-size: 25px;
        font-weight: 600;
        line-height: 1.5;
    }

    #orthopedicServices h2 {
        margin: 0 0 20px;
        font-size: 23px;
    }

    #hospitalNewssection .hospitalNews-title {
        font-size: 32px;
    }

    #page-breadcrumb {
        width: 100%;
        overflow: hidden;
        padding: 20px 0;
    }

    #doctorProfile .doctorProfile-content h2 {
        font-size: 23px;
    }

    #doctorProfile .doctorProfile-inner::after {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        width: 30px;
    }

    #video-1 .video-section-head h2 {
        font-size: 23px;
    }

    #video-2 .video-section-head h2 {
        font-size: 23px;
    }

    #jointConditions .row {
        row-gap: 20px
    }

    #government-empanelled .government-heading h2,
    .cashless-section .government-heading h2 {
        font-size: 23px;
        line-height: 28px;
    }

    #page-breadcrumb .breadcrumb-text h1 {
        margin: 0 0 22px;
        color: #ffffff;
        font-size: 18px;
    }

    #get-in-touch-form .section-title h2 {
        margin: 0;
        font-size: 23px;
    }

    #contact-info .row{row-gap: 20px;}

    #enquiryModalImage .enquiry-image {
    width: 100%;
    height: 100%;
    min-height: 100%;
}

#bottomStickyBar {
    padding: 5px 0;}
#JointBanner .joint-feature-box {
    width: 100%;
    height: 60px;
    flex-direction: row;
    gap: 10px;
}

#vision-mission .vision-mission-content p {
    margin: 0 0 25px;
    color: #111;
    font-size: 18px;
}

#hipNeedSection .hip-need-title {
    font-size: 23px;
    line-height: 30px;
}

#hipBanner .joint-feature-box span {
    font-size: 13px;
}

#doctorProfileSection .doctor-profile-image img {
    object-position: center;
}

#doctorProfileSection .doctor-profile-image {
    width: 100%;
    height: 300px;
}

#doctorProfileSection .doctor-profile-content {
    padding: 20px;
}

#iAlignTechnique p {
    font-size: 18px;
}

#kneeReplacementProcess .knee-process-title {
    font-size: 23px;
}

#kneeReplacementProcess .knee-process-list {
    font-size: 18px;
}

#kneeTypesSection .knee-types-content h2 {
    font-size: 23px;
}

#kneeTypesSection .knee-type-item {
    flex-direction: column;
    gap: 8px;
}

#kneeTypesSection .knee-types-image img {
    width: 100%;
    max-width: 100%;
    height: 100%;
}

#why-choose-us .why-title h2 {
    font-size: 23px;
}

h2 {
    font-size: 23px;
}

#hospitalSuccessStories-1 .hospitalSuccessStories-title {
    font-size: 23px;
}

#hospitalFaqs .faq-title {
    font-size: 23px;
    line-height: 31px;
}

#hipBanner .joint-hero-inner {
    min-height: auto;
    padding: 35px 20px;
    height: 100%;
}

#jointProcedureBenefits .jpb-title {
    font-size: 23px;
}

#jointProcedureBenefits .jpb-risk-item p {
    color: #222;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
}

#bhaskarHealthAwardNew .bhaskarHealthAward-left h2 {
    font-size: 30px;
}

#spineHeroBanner .trauma-hero-title {
    font-size: 24px !important;
}

#kneeArthroscopyInfo .knee-intro h2 {
    color: #da2028;
    font-family: "Roboto", sans-serif;
    font-size: 23px;
}

#kneeArthroscopyInfo .knee-intro p {
    color: #111;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
}

#kneeArthroscopyInfo .knee-details-content>h2 {
    color: #111;
    font-family: "Roboto", sans-serif;
    font-size: 23px;
}

#kneeArthroscopyInfo .knee-image {
    width: 100%;
    height: 100%;
}

#shoulderNeed .shoulder-content h2 {
    font-size: 23px;
}

p {
    font-size: 18px;
}

#ShoulderBanner .joint-hero-inner {
    min-height: auto;
    padding: 35px 20px;
    height: 100%;
}

#emergencyTrauma .emergencyTrauma-heading {
    font-size: 23px;
}

#trauma-fracture-care h2 {
    font-family: "Roboto", sans-serif;
    font-size: 23px;
}

#traumaFracture .traumaFracture-heading {
    font-size: 23px;
}

#why-choose-us .why-card {
    position: relative;
    height: 100%;
}

#pediatricHero .pediatricHero-inner {
    /* min-height: auto; */
    background-size: cover;
}

#pediatricOrthoInfo .pediatric-ortho-intro h2 {
    font-size: 23px;
}

#pediatricOrthoInfo .pediatric-ortho-intro p {
    font-size: 18px;
}

#pediatricTreatmentServices h2 {
    font-size: 23px;
    margin: 0 0 20px;
}

#pediatricTreatmentServices .pts-main-list li {
    font-size: 18px;
}

#pediatricTreatmentServices .pts-transition p {
    font-size: 18px;
}

#deformityHero .pediatricHero-inner {
    position: relative;
    min-height: 100%;
    background-image: url(../images/deformity-correction-bg.webp);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: cover;
}
}

@media(max-width:767px) {

    #hero-section .hero-content h1 {
        font-size: 50px;
    }

    header .navbar-brand {
        width: 80px;
    }

    #hero-section {
        background-position: right;
    }

    #hero-section .feature-box:nth-child(2)::after,
    #hero-section .feature-box:last-child::after {
        display: none;
    }

    #hero-section .hero-content {
        padding: 20px 0;
        text-align: center;
    }

    header .whatsapp li a {
        display: inline;
    }

    #hero-section .hero-content h4 {
        font-size: 25px;
    }

    #hero-section .overlay {
        position: absolute;
        inset: 0;
        background: linear-gradient(90deg, rgb(255 255 255 / 80%) 0%, rgb(255 255 255 / 45%) 40%, rgb(255 255 255 / 64%) 100%);
        z-index: 1;
    }

    #hero-section .price-box {
        padding: 15px 15px;
        font-size: 16px;
    }


    #deformityCorrection .dc-intro h2 {
        font-size: 23px;
        margin: 0 0 20px;


    }

    #deformityCorrection .dc-intro p {
        font-size: 18px;
    }

    header .whatsapp {
        margin-left: 0px;
    }

    #flavors-section .section-title h2 {
        font-size: 35px;

    }

    #deformityCorrection .dc-process-item {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 4px;
        padding-right: 0;
    }

    #page-breadcrumb .breadcrumb-text h1 {
        margin: 0 0 12px;
        color: #ffffff;
        font-size: 23px;
    }

    #vision-mission {
        width: 100%;
        padding: 0;
    }

    #hospital-services .section-heading h2 {
        margin: 0;
        color: #ffffff;
        font-size: 20px;
    }

    #jointHeroBanner .joint-hero-inner {
        min-height: auto;
        padding: 35px 20px;
        height: 100%;
    }

    #promo-section .promo-wrapper {
        padding: 15px;
    }

    #promo-section .cone-content span {
        padding: 6px 10px;
        font-size: 18px;
    }

    #promo-section .cone-content h3 {
        font-size: 20px;
    }

    #promo-section .promo-content {
        padding-left: 0;
        text-align: center;
    }

    #promo-section .promo-content h4 {
        font-size: 30px;
        line-height: 34px;
    }

    #about-section .section-title h2 {
        font-size: 35px;
    }

    #about-section .section-title {
        margin-bottom: 30px;
    }

    #testimonials .section-title h2 {
        font-size: 35px;
    }

    #about-section .row {
        row-gap: 20px;
    }

    #gallery .section-title h2 {
        font-size: 35px;
    }

    #contact-section .contact-form {
        padding: 0;
    }

    #contact-section .contact-image img {
        max-width: 100%;
    }

    #contact-section .row:first-child {
        margin-bottom: 30px;
    }

    #cta-section .cta-box h2 {
        font-size: 35px;
    }
}

@media(max-width:643px) {}

@media(max-width:576px) {}

@media(max-width:480px) {

    .sticky .headermn .navbar .navbar-brand {
        width: 80px;
    }

    header .header-top {
        display: none;
    }

    header .navbar-nav {
        gap: 10px;
    }

    header .headermn .navbar .navbar-brand {
        width: 80px;
    }

    header .navbar .offcanvas {
        width: 300px;
    }


    footer .footertop .about img {
        width: 100px;
    }

    footer .row {
        row-gap: 20px;
    }

    footer .footertop {
        padding: 25px 0 0px;
    }

    footer .footertop .about p {
        width: 100%;
    }

    footer .footerboo ul {
        display: block;
        text-align: center;
    }

    footer .footerboo ul li:first-child {
        margin-bottom: 10px;
    }



}

@media(max-width:400px) {}

@media(max-width:359px) {}